@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0;}
.head { width:1012px; margin:0 auto; height:172px;}
.main { width:980px; /*background:url(//203.192.4.44/imgs/index/p2.png) 0 0 repeat-y;*/ background:#fff; margin:0 auto; margin-top:30px; }
#Main_Left { width:300px; float:left; }
#Main_Right { width:980px; margin:0 auto; padding-top:10px;}
#Logo, #Logo img { width:280px; height:75px; }
#ChannelNav { width:260px; overflow:hidden; position:static; }
#Search { width:250px; position:static; }
#SearchText { /* background:url("../pic/searchBox_ssjg.jpg") no-repeat scroll 0 0 transparent;*/ width:246px; } 
#submitButtom { margin-left:95px; }
#Mr_box { overflow:hidden; width:980px; }
#Mr_box .Area { padding:0 0px; }
.title { font-size:12px; border-bottom:2px solid #C8C8C8;  height:30px; line-height:30px; width:980px; margin:0 auto; padding-top:10px;}
.Mr_tleft { float:left; }
.Search_center { float:right; }
.Search_right { float:right; padding-right:20px; }
.Search_right a { color:#06C; }
.Area .tit { font-size:16px; line-height:32px; }
.Area .tit a { color:#216BB6; }
.Area .tit a:hover { color:#F00; }
.Area .tex { line-height:20px; font-size:12px; color:#333;     font-family: Microsoft Yahei !important; }
.Area .url { color:#900; font-size:12px; }
.Area .time { color:#216BB6; padding-left:10px; }
#PageLink { margin:20px 0; width:800px;}
.page { width:800px;}
.page ul { width:650px; margin:0 auto;}
.page li { float:left; width:45px; list-style-type: none; text-align:center; font-size:14px; }
.page li a { width:22px; height:15px; border:1px solid #e7ecf0; display:block;text-decoration:none;padding:3px 0;}
.page li a:hover { background-color:#e7ecf0;}
.page .dian {background-color:#e7ecf0; }
.page .qian {width:90px; padding:3px 0; padding:6px 0; }
.page .xia { height:22px; width:90px;}
.page .xia a { width:90px; height:15px; border:1px solid #e7ecf0; display:block; padding:3px 0;}
.pageright { width:200px; line-height:25px; float:right; margin:20px 0 10px;}
.pageright a { color:#900; }


.clear { clear:both;}
.blank10{ height:10px;clear:both;display:block;font-size:1px;line-height:0;}
.blank20{ height:20px;clear:both;display:block;font-size:1px;line-height:0;}
.pt3{ padding-top:3px;}
.mr15{ margin-right:15px; display:inherit;}
.layout_col33 .col_left { float: left; width: 665px; margin-right: 14px; overflow: hidden; _display: inline-block;} 
.layout_col33 .col_right { float: right; width: 250px; margin:10px 0 0 10px; overflow: hidden; _display: inline-block;} 
.layout_col4{ overflow:hidden; _display:inline-block; width:100%;} 
.layout_col4 .col_ty{ float:left; width:25%;} 
.layout_col4 .col_main { padding:10px 15px; }
.introduction { width: 315px; float: left; margin-left:10px; display:inherit} 
/* 標題 */ 
.title8 { height:45px; line-height:45px; background-image:url(//203.192.4.44/static/imgs/zwgk_bg_lanmu.gif); background-repeat:no-repeat; background-position:right; font-family:"SimSun"} 
.title8 .more { float:right; font-weight:400; font-size:12px; margin-right:10px; } 
.title8 .more a { color:#4da8f3; font-weight:400; font-size:12px; } 
.title8 h2{ color:#055da5; font-size:15px; font-weight:bold; text-align:left;}
.title8_2{ height:45px; line-height:45px; background-image:url(//203.192.4.44/static/imgs/zwgk_bg_lanmu.gif); background-repeat:no-repeat; background-position:85px center; font-family:"SimSun"} 
.title8_2 .more { float:right; font-weight:400; font-size:12px;} 
.title8_2 .more a { color:#4da8f3; font-weight:400; font-size:12px; display:block; width:55px; height:45px; background-color:#FFFFFF }
.title8_2 h2{ color:#055da5; font-size:15px; font-weight:bold; text-align:left;}
.title11 h2{ color: #444444; font-size:14px; font-weight:bold; line-height:28px; text-align:left} 
.title11 h2 a{ color: #444444; font-size:14px; font-weight:bold;} 
.title11 p{ color:#262626; text-align:left; line-height:28px; font-size:14px; } 
.title11 p a{color: #444; }
/* 內容 */ 
.list { overflow:hidden; _display:inline; } 
.list li { background:url(//imgs.xinhuanet.com/icon/2011air/img/dot01.gif) no-repeat 0 -33px; font-size:14px; text-indent:1em; margin-left:0px; text-align:left; line-height:28px; overflow:hidden; height:28px; } 
.list li a { font-size:14px; color:#474747 } 
.list_font13 li a{ font-size:13px;} 
.list_font12 li a{ font-size:12px;}  
.img_title { margin-bottom:10px; overflow:hidden; _display:inline-block; } 
.img_title .img { display:block; border:none} 
.img_title .info {color:#778088; } 
.img_title .info p{ text-align:left;}
.img_title .info h2 { height:25px; overflow:hidden; text-align:center; line-height:25px; }
.img_title .info h2 a { line-height:25px; color:#3f464c; font-family:"SimSun"; font-size:14px;} 
.img_title .info p a { color:#778088; font-size:12px;line-height:25px; height:50px; overflow:hidden } 
.it_noborder{  border-bottom:none; padding-bottom:0;} 
.img_title2 { overflow:hidden; _display:inline-block; margin-top:10px; } 
.img_title2 .img { display:block; border:none; margin:0 auto; text-align:center} 
.img_title2 .info {color:#1275c7; text-align:center; height:45px; overflow:hidden } 
.img_title2 .info h2 a { line-height:45px; color:#1275c7; font-family:"Microsoft Yahei"; font-size:18px; }  
.foot { width:1100px !important; }